JavaScript (NodeJS / ElectronJS)
================================

Model
-----

.. js:autoclass:: Model
   :members:

Stream
------

.. js:autoclass:: Stream
   :members:

Module exported methods
-----------------------

.. js:autofunction:: FreeModel

.. js:autofunction:: FreeStream

.. js:autofunction:: FreeMetadata

.. js:autofunction:: Version

Metadata
--------

.. js:autoclass:: Metadata
   :members:

CandidateTranscript
-------------------

.. js:autoclass:: CandidateTranscript
   :members:

TokenMetadata
-------------

.. js:autoclass:: TokenMetadata
   :members:
